.justified {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-weight: normal;
	font-size: 36px;
}
.justified-12 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-align: justify;
}
.size14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.justified_16 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: justify;
}
